Esse endpoint tem um limite de taxa de 1.000 solicitações por minuto, por espaço de trabalho, conforme documentado em Limites de taxa da API.
Não há parâmetros de solicitação para esse endpoint.
1
2
| curl --location -g --request GET https://rest.iad-01.braze.com/preference_center/v1/preference_center_external_id \
--header 'Authorization: Bearer YOUR-REST-API-KEY'
|
1
2
3
4
5
6
7
8
9
10
11
12
13
14
| {
"name": "My Preference Center",
"preference_center_api_id": "preference_center_api_id",
"created_at": "example_time_created",
"updated_at": "example_time_updated",
"preference_center_title": "Example preference center title",
"preference_center_page_html": "HTML for preference center here",
"confirmation_page_html": "HTML for confirmation page here",
"redirect_page_html": null,
"preference_center_options": {
"meta-viewport-content": "width=device-width, initial-scale=2"
},
"state": "active"
}
|